Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » "The catalog could not be loaded..." when installing Eclipse
"The catalog could not be loaded..." when installing Eclipse [message #1768208] Fri, 14 July 2017 16:59 Go to next message
Missing name Mising name is currently offline Missing name Mising nameFriend
Messages: 28
Registered: November 2010
Junior Member
When installing the eclipse installer, it can't connect to Internet and ask me to configure network proxy. What's the problem?

I searched for this issue and it appears it occurred 1 year ago. But no solution yet.

Re: "The catalog could not be loaded..." when installing Eclipse [message #1768209 is a reply to message #1768208] Fri, 14 July 2017 17:12 Go to previous messageGo to next message
Travis NA is currently offline Travis NAFriend
Messages: 3
Registered: July 2017
Junior Member
I don't have a solution, just wanted to chime in that I am having the same issue. I had been using the eclipse installer 1.7.0 build 3057 (I think that was the build number) for the last two weeks or so. I installed the update earlier this morning when prompted (to build 3098) and I am now getting this error. I have tried the solutions in the threads from a year or so ago to no avail unfortunately.

Edit: It looks like its a server availability issue so we just have to wait until it gets resolved.

[Updated on: Fri, 14 July 2017 17:34]

Report message to a moderator

Re: "The catalog could not be loaded..." when installing Eclipse [message #1768210 is a reply to message #1768208] Fri, 14 July 2017 17:12 Go to previous messageGo to next message
Travis NA is currently offline Travis NAFriend
Messages: 3
Registered: July 2017
Junior Member
*Deleted double post*

[Updated on: Fri, 14 July 2017 17:13]

Report message to a moderator

Re: "The catalog could not be loaded..." when installing Eclipse [message #1768213 is a reply to message #1768210] Fri, 14 July 2017 17:52 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 30900
Registered: July 2009
Senior Member
It could just be the server is having a problem. The installer is trying to access http://www.eclipse.org/setups/setups.zip so if the server is having a problem serving that (and you've never downloaded it before, in which case an older cached version would be used), you'd get a dialog about the network failure. It works for me right now...

If you're behind a proxy, you'll need to configure the proxy/network settings needed for the installer to access that URL. Note that the latest installer (for Oxygen) is version 1.8...
Previous Topic:Can one not learn Java without knowing C? And C without machine or assembly languages?
Next Topic:A desired book as described herein
Goto Forum:
  


Current Time: Tue Feb 25 01:04:11 GMT 2020

Powered by FUDForum. Page generated in 0.02656 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top